"Only one Site Mapper Folder Action should be applied to the document." = "Sólo se puede aplicar una Acción Site Mapper al documento.";
"Site Mapper File Location" = "Ubicación del Archivo Site Mapper";
"Site Mapper Page Options" = "Opciones de Página en Site Mapper";
"Apply the Site Mapper Action to the Site Folder." = "Aplicar la Acción Site Mapper a la Carpeta de Sitio.";
"This Action should only be applied to one page, please remove it." = "Esta Acción se debe aplicar sólo a una página, por favor elimínela.";
"Apply the Site Mapper File Location Action to a page in the site." = "Aplicar la Acción Ubicación del Archivo Site Mapper a una página en el sitio.";
"Status:" = "Estado:";
"Search engine:" = "Motor de búsqueda:";
"Submitting site map" = "Enviando mapa del sitio";
"Site Mapper" = "Site Mapper";
"Activate" = "Activo";
"XML sitemap" = "Mapa de sitio XML";
"Change frequency" = "Cambiar frecuencia";
"always" = "siempre";
"hourly" = "cada hora";
"daily" = "diariamente";
"weekly" = "semanalmente";
"monthly" = "mensualmente";
"yearly" = "anualmente";
"never" = "nunca";
"Priority" = "Prioridad";
"Compress sitemap" = "Comprimir mapa de sitio";
"No" = "No";
"Yes" = "Sí";
"Submitting your sitemap:" = "Enviando mapa del sitio:";
"Has the site been uploaded?" = "¿Se ha cargado el sitio?";
"Yes, the site has been uploaded to the web server" = "Sí, se ha subido el sitio al servidor web";
"Submit site map" = "Enviar mapa del sitio";
"Yahoo! URL list" = "Lista de URLs de Yahoo!";
"	Copyright © 2010, Softpress Systems Ltd\
" = "	Copyright © 2010, Softpress Systems Ltd\
";


"Sitemap options for this page:" = "Opciones de mapa de sitio para esta página:";
"Remove this page from the Sitemap" = "Eliminar página del Mapa de sitio";